@charset "utf-8";

/* イベントNEWS 日付　非表示　図書館 */
.block-NewsList[data-block-id="485383"] .piece table.list-article tbody tr th {
    display: none;
}

/* イベントNEWS 日付・タブ・すべてのNEW一覧リンク非表示 トップページ */
.block-NewsList[data-block-id="455393"] .piece table.list-article tbody tr th,
.block-News[data-block-id="455385"] .piece table.list-article tbody tr th,
.block-News[data-block-id="455385"] .piece article.pattern1 header div time {
    display: none;
}
/* イベントNEWS 日付・タブ・すべてのNEW一覧リンク非表示 キャリア支援情報 */
.block-News[data-block-id="415926"] .piece table.list-article tbody tr th,
.block-News[data-block-id="415926"] .piece article.pattern1 header div time,
.block-NewsList[data-block-id="458116"] .piece table.list-article tbody tr th,
.page-body[data-page-id="47732"] .piece div.list-tab,
.page-body[data-page-id="47732"] .piece table.list-article + div.toindex div:nth-child(2) {
    display: none;
}
/* イベントNEWS 日付・タブ・すべてのNEW一覧リンク非表示 南島文化研究所 */
.block-News[data-block-id="455277"] .piece table.list-article tbody tr th,
.block-News[data-block-id="455277"] .piece article.pattern1 header div time,
.block-NewsList[data-block-id="458346"] .piece table.list-article tbody tr th,
.page-body[data-page-id="46862"] .piece div.list-tab,
.page-body[data-page-id="46862"] .piece table.list-article + div.toindex div:nth-child(2) {
    display: none;
}
/* イベントNEWS 日付・タブ・すべてのNEW一覧リンク非表示 産業総合研究所 */
.block-News[data-block-id="455278"] .piece table.list-article tbody tr th,
.block-News[data-block-id="455278"] .piece article.pattern1 header div time,
.block-NewsList[data-block-id="458378"] .piece table.list-article tbody tr th,
.page-body[data-page-id="47683"] .piece div.list-tab,
.page-body[data-page-id="47683"] .piece table.list-article + div.toindex div:nth-child(2) {
    display: none;
}
/* イベントNEWS 日付・タブ・すべてのNEW一覧リンク非表示 沖縄法政研究所 */
.block-News[data-block-id="455279"] .piece table.list-article tbody tr th,
.block-News[data-block-id="455279"] .piece article.pattern1 header div time,
.block-NewsList[data-block-id="458382"] .piece table.list-article tbody tr th,
.page-body[data-page-id="47687"] .piece div.list-tab,
.page-body[data-page-id="47687"] .piece table.list-article + div.toindex div:nth-child(2) {
    display: none;
}
/* イベントNEWS 日付・タブ・すべてのNEW一覧リンク非表示 沖縄経済環境研究 */
.block-News[data-block-id="455280"] .piece table.list-article tbody tr th,
.block-News[data-block-id="455280"] .piece article.pattern1 header div time,
.block-NewsList[data-block-id="458383"] .piece table.list-article tbody tr th,
.page-body[data-page-id="47689"] .piece div.list-tab,
.page-body[data-page-id="47689"] .piece table.list-article + div.toindex div:nth-child(2) {
    display: none;
}
/* イベントNEWS 日付・タブ・すべてのNEW一覧リンク非表示 公開講座 */
.block-News[data-block-id="416195"] .piece table.list-article tbody tr th,
.block-News[data-block-id="416195"] .piece article.pattern1 header div time,
.block-NewsList[data-block-id="458386"] .piece table.list-article tbody tr th,
.page-body[data-page-id="47757"] .piece div.list-tab,
.page-body[data-page-id="47757"] .piece table.list-article + div.toindex div:nth-child(2) {
    display: none;
}
/* イベントNEWS 日付・タブ・すべてのNEW一覧リンク非表示 大学院 */
.block-News[data-block-id="366388"] .piece table.list-article tbody tr th,
.block-News[data-block-id="366388"] .piece article.pattern1 header div time,
.block-NewsList[data-block-id="458387"] .piece table.list-article tbody tr th,
.page-body[data-page-id="43234"] .piece div.list-tab,
.page-body[data-page-id="43234"] .piece table.list-article + div.toindex div:nth-child(2) {
    display: none;
}
/* NEWS タブ・すべてのNEW一覧リンク非表示 図書館 */
.page-body[data-page-id="43899"] .piece div.list-tab,
.page-body[data-page-id="43899"] .piece table.list-article + div.toindex div:nth-child(2) {
    display: none;
}
/* NEWS タブ・すべてのNEW一覧リンク非表示 教育支援情 */
.page-body[data-page-id="47004"] .piece div.list-tab,
.page-body[data-page-id="47004"] .piece table.list-article + div.toindex div:nth-child(2) {
    display: none;
}
/* NEWS タブ・すべてのNEW一覧リンク非表示 グローバル教育支援センター */
.page-body[data-page-id="47723"] .piece div.list-tab,
.page-body[data-page-id="47723"] .piece table.list-article + div.toindex div:nth-child(2) {
    display: none;
}
/* NEWS タブ・すべてのNEW一覧リンク非表示 学生生活支援情報 */
.page-body[data-page-id="43869"] .piece div.list-tab,
.page-body[data-page-id="43869"] .piece table.list-article + div.toindex div:nth-child(2) {
    display: none;
}



/* 米軍ヘリ墜落事件 ニュースページ調整 */
.page-body[data-page-id="50834"] .piece div.list-tab,
.page-body[data-page-id="50834"] .piece table.list-article tbody tr td.category {
    display: none;
}
.page-body[data-page-id="50834"] .piece table.list-article + div.toindex div:nth-child(2) {
    display: none;
}

.page-body[data-page-id="50834"] .piece table.list-article tbody tr td.title a[data-ext="pdf"],
.page-body[data-page-id="50833"] .piece table.list-article tbody tr td.title a[data-ext="pdf"] {
    background: url(/var/data/u/da/2350b80b753/usr/pdf_icon.gif) no-repeat right center;
    padding-right: 18px;
}

/* ニュースページ調整 */
.page-body .piece table.list-article tbody tr:nth-child(2n) {
    background-color: #F9F9F9;
}
.page-body .piece table.list-article tbody tr td.title {
    font-size: 85%;
}


/* シラバスのリストにPDFアイコンを配置 */
.page-body[data-url ^="/academic/lecture/syllabus/syllabus_"] .layout-contents:not(.js-LayoutView) .block-SetA ul li:after {
    content: "";
    background: url(/var/data/u/da/2350b80b753/usr/pdf_icon.gif) no-repeat;
    display: inline-block;
    width: 17px;
    height: 14px;
    vertical-align: middle;
    margin: 0 0 1px 4px;
}
.page-body[data-url ^="/academic/lecture/syllabus/syllabus_"] .layout-contents .block-SetA .RichText ul {
    margin: 0em 1em 1em 2em;
}


/* ブロック大見出し間マージンの調整 */
.dt-2-1 .layout-contents .block:not(.block-Heading) + .block .b-head.pattern1 {
 margin-top: 20px;
}


/* セットC 学部・大学院 一覧リスト装飾調整 */
.dt-2-1[data-page-id="43864"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList li + li {
    margin: 10px 0 0 16px;
}
.dt-2-1[data-page-id="43864"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList {
    margin: 0;
}
.dt-2-1 .block-SetC[data-block-id="444836"] .b-body .part-SetC div.text .piece-VerticalList li:nth-child(5),
.dt-2-1 .block-SetC[data-block-id="444836"] .b-body .part-SetC div.text .piece-VerticalList li:nth-child(7) {
    margin-left: 0px;
    background: #FFFFFF;
    padding: 4px;
    border: 1px #EEEEEE solid;
}
.dt-2-1[data-page-id="43864"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList li:first-child {
    background: #FFFFFF;
    padding: 4px;
    border: 1px #EEEEEE solid;
}


/* 大学ベースデザイン微調整 */

/* フッターデザイン調整　大学 */
.dt-2-1 .layout-footer .block-HorizontalList {
    background-color: #EEEEEE;
    background-image: -webkit-linear-gradient(-90deg,rgb(238,238,238) 0%,rgb(255,255,255) 100%);
    background-image: linear-gradient(180deg,rgb(238,238,238) 0%,rgb(255,255,255) 100%);
    padding: 0 0 5px 0;
}
.dt-2-1 .block-HorizontalList .b-body .part-HorizontalList,
.dt-2-1 .block-RichText .b-body .part-RichText {
    max-width: 950px;
    margin: 0 auto;
}
.dt-2-1[data-max-width="950-"].device-pc .layout-footer .block {
    max-width: none;
}

/* パンくず調整 */
/*
.dt-2-1 .block-Breadcrumb .b-body {
    margin: 10px 0;
}*/

/* ブロック中見出し */
.dt-2-1 .block-SetA .b-body .part-SetA .piece-Heading {
    background-image: -webkit-linear-gradient(-90deg,rgb(255,255,255) 0%,#F5F5F5 100%);
    background-image: linear-gradient(180deg,rgb(255,255,255) 0%,#F5F5F5 100%);
    font-weight: bold;
}
/* ブロック大見出し */
.dt-2-1 .block .b-head.pattern1 h1 {
    padding: 8px 8px 8px 16px;
    text-align: left;
}
.dt-2-1 .block .b-head.pattern2 h1 {
    font-size: 90%;
    font-weight: bold;
}

/* テーブル見出し行 色変更 */
.dt-2-1 .piece-Table.pattern1 thead th {
    background-image: -webkit-linear-gradient(-90deg,#79D2FF 0%,#79D2FF 100%);
    background-image: linear-gradient(180deg,#79D2FF 0%,#79D2FF 100%);
}